Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: [DE] firmware-linux-nonfree konfliktet mit vdr-firmwares  (Read 6715 times)

Offline ralfi

  • User
  • Posts: 389
[DE] firmware-linux-nonfree konfliktet mit vdr-firmwares
« on: 2013/05/11, 17:26:44 »
Hallo siducer,
nachfolgendes erscheinte heute nachmittag beim DU

Quote
Vorbereitung zum Ersetzen von firmware-linux-nonfree 0.37 (durch .../firmware-linux-nonfree_0.38_all.deb) ...
Ersatz für firmware-linux-nonfree wird entpackt ...
dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/firmware-linux-nonfree_0.38_all.deb (--unpack):
 Versuch, »/lib/firmware/v4l-cx25840.fw« zu überschreiben, welches auch in Paket vdr-firmwares 1.3 ist                                                                                                                
dpkg-deb: Fehler: Unterprozess einfügen wurde durch Signal (Datenübergabe unterbrochen (broken pipe)) getötet                                                                                                        
Fehler traten auf beim Bearbeiten von:                                                                                                                                                                                
 /var/cache/apt/archives/firmware-linux-nonfree_0.38_all.deb                                                                                                                                                          
E: Sub-process /usr/bin/dpkg returned an error code (1)    


apt-cache policy sagts das hier:

Quote
apt-cache policy vdr-firmwares
vdr-firmwares:                                                                                                                                                                                                        
  Installiert:           1.3                                                                                                                                                                                          
  Installationskandidat: 1.3                                                                                                                                                                                          
  Versionstabelle:                                                                                                                                                                                                    
 *** 1.3 0
        100 /var/lib/dpkg/status
root@pavilux:/home/Ralf# apt-cache policy firmware-linux-nonfree
firmware-linux-nonfree:
  Installiert:           0.37
  Installationskandidat: 0.38
  Versionstabelle:
     0.38 0
        500 http://ftp.de.debian.org/debian/ unstable/non-free amd64 Packages
 *** 0.37 0
        100 /var/lib/dpkg/status
     0.36+wheezy.1 0
        500 http://ftp.de.debian.org/debian/ testing/non-free amd64 Packages
Gruss, ralfi

Niveau sieht von unten oft wie Arroganz aus ...

Online towo

  • Administrator
  • User
  • *****
  • Posts: 2.948
RE: firmware-linux-nonfree konfliktet mit vdr-firmwares
« Reply #1 on: 2013/05/12, 14:56:23 »
Since vdr-firmwares are not in debian, it's not realy an upgrade-warning.
Ich gehe nicht zum Karneval, ich verleihe nur manchmal mein Gesicht.

Offline dibl

  • siduction community member
  • Global Moderator
  • User
  • *****
  • Posts: 2.373
    • Land of the Buckeye
RE: firmware-linux-nonfree konfliktet mit vdr-firmwares
« Reply #2 on: 2013/05/12, 16:13:44 »
{ moved to deutsches experimentelles forum }
System76 Oryx Pro, Intel Core i7-11800H, SSD 970 EVO Plus;  Asus ROG STRIX X299-E, Core i7-7740X, Nvidia GTX-1060, dual monitors, SSD 860 EVO

Offline ralfi

  • User
  • Posts: 389
RE: firmware-linux-nonfree konfliktet mit vdr-firmwares
« Reply #3 on: 2013/05/30, 08:39:43 »
dpkg -r vdr-firmwares löste das Problem
Gruss, ralfi

Niveau sieht von unten oft wie Arroganz aus ...